GDBserver

Public Attributes | List of all members
gdb_evrregset_t Struct Reference

## Public Attributes
unsigned long | evr [32]
unsigned long long | acc
unsigned long | spefscr

## Detailed Description

Definition at line 526 of file linux-ppc-low.c.

## Member Data Documentation

## ◆ acc

unsigned long long gdb_evrregset_t::acc

Definition at line 529 of file linux-ppc-low.c.

Referenced by ppc_fill_evrregset(), and ppc_store_evrregset().

## ◆ evr

unsigned long gdb_evrregset_t::evr[32]

Definition at line 528 of file linux-ppc-low.c.

Referenced by ppc_fill_evrregset(), and ppc_store_evrregset().

## ◆ spefscr

unsigned long gdb_evrregset_t::spefscr

Definition at line 530 of file linux-ppc-low.c.

Referenced by ppc_fill_evrregset(), and ppc_store_evrregset().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-ppc-low.c